Fix cut&paste typos.

This commit is contained in:
nekral-guest
2008-02-28 18:46:04 +00:00
parent 57d3f9fa83
commit c8f4e36ebf
8 changed files with 14 additions and 14 deletions

View File

@@ -20,7 +20,7 @@ echo -n "Create lock file for /etc/group..."
touch /etc/group.lock
echo "done"
echo -n "Remove the password of group users (usermod -r users)..."
echo -n "Remove the password of group users (gpasswd -r users)..."
gpasswd -r users 2>tmp/gpasswd.err && exit || {
status=$?
}
@@ -32,7 +32,7 @@ echo -n "Check returned status ($status)..."
test "$status" = "1"
echo "OK"
echo "usermod reported:"
echo "gpasswd reported:"
echo "======================================================================="
cat tmp/gpasswd.err
echo "======================================================================="

View File

@@ -20,7 +20,7 @@ echo -n "Create lock file for /etc/gshadow..."
touch /etc/gshadow.lock
echo "done"
echo -n "Remove the password of group users (usermod -r users)..."
echo -n "Remove the password of group users (gpasswd -r users)..."
gpasswd -r users 2>tmp/gpasswd.err && exit || {
status=$?
}
@@ -32,7 +32,7 @@ echo -n "Check returned status ($status)..."
test "$status" = "1"
echo "OK"
echo "usermod reported:"
echo "gpasswd reported:"
echo "======================================================================="
cat tmp/gpasswd.err
echo "======================================================================="

View File

@@ -16,7 +16,7 @@ trap 'log_status "$0" "FAILURE"; restore_config' 0
change_config
echo -n "Remove the password of unknown group usersss (usermod -r usersss)..."
echo -n "Remove the password of unknown group usersss (gpasswd -r usersss)..."
gpasswd -r usersss 2>tmp/gpasswd.err && exit || {
status=$?
}
@@ -26,7 +26,7 @@ echo -n "Check returned status ($status)..."
test "$status" = "1"
echo "OK"
echo "usermod reported:"
echo "gpasswd reported:"
echo "======================================================================="
cat tmp/gpasswd.err
echo "======================================================================="

View File

@@ -16,7 +16,7 @@ trap 'log_status "$0" "FAILURE"; restore_config' 0
change_config
echo -n "Add user foooo to group users (usermod -a foooo users)..."
echo -n "Add user foooo to group users (gpasswd -a foooo users)..."
gpasswd -a foooo users 2>tmp/gpasswd.err && exit || {
status=$?
}
@@ -26,7 +26,7 @@ echo -n "Check returned status ($status)..."
test "$status" = "1"
echo "OK"
echo "usermod reported:"
echo "gpasswd reported:"
echo "======================================================================="
cat tmp/gpasswd.err
echo "======================================================================="

View File

@@ -16,7 +16,7 @@ trap 'log_status "$0" "FAILURE"; restore_config' 0
change_config
echo -n "Set members of users to root,foooo,bin (usermod -M root,foooo,bin users)..."
echo -n "Set members of users to root,foooo,bin (gpasswd -M root,foooo,bin users)..."
gpasswd -M root,foooo,bin users 2>tmp/gpasswd.err && exit || {
status=$?
}
@@ -26,7 +26,7 @@ echo -n "Check returned status ($status)..."
test "$status" = "1"
echo "OK"
echo "usermod reported:"
echo "gpasswd reported:"
echo "======================================================================="
cat tmp/gpasswd.err
echo "======================================================================="

View File

@@ -16,7 +16,7 @@ trap 'log_status "$0" "FAILURE"; restore_config' 0
change_config
echo -n "Set the admin list of users to foo (usermod -A foo users)..."
echo -n "Set the admin list of users to foo (gpasswd -A foo users)..."
gpasswd -A foo users
echo "OK"

View File

@@ -19,7 +19,7 @@ change_config
echo "remove the gshadow file"
rm -f /etc/gshadow
echo -n "Set the lists of admins to foo (usermod -A foo users)..."
echo -n "Set the lists of admins to foo (gpasswd -A foo users)..."
gpasswd -A foo users 2>tmp/gpasswd.err && exit || {
status=$?
}
@@ -29,7 +29,7 @@ echo -n "Check returned status ($status)..."
test "$status" = "2"
echo "OK"
echo "usermod reported:"
echo "gpasswd reported:"
echo "======================================================================="
cat tmp/gpasswd.err
echo "======================================================================="

View File

@@ -26,7 +26,7 @@ echo -n "Check returned status ($status)..."
test "$status" = "1"
echo "OK"
echo "usermod reported:"
echo "gpasswd reported:"
echo "======================================================================="
cat tmp/gpasswd.err
echo "======================================================================="